mc
03/26/2015 01:26 PM - Nora Alafif

Status: Closed Start date: 03/26/2015
Priority: High % Done: 100%
Assignee:

Category: Data documentation

Description

| have noticed that the term mc had been used in some variables e.g: d_hcondn2 mc arthritis
could you please explain the meaning of mc??

History

#1 - 03/26/2015 01:48 PM - Redmine Admin
- Category set to Data documentation

- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 50

"mc" stands for multi-choice item. You can see the full question and the different multi-choice categories for d_hcondn2 here:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/4/datafile/d_indresp/variable/d_hcondn2

The automated labels for that type of items could provide information about both the question and individual response category, but this would
typically result in labels that are too long and hence truncated. "mc arthritis" is a compromise that give you information about the item and at the same
time alert you to the fact that it is part of a multi-choice set. We initially documented this in the user guide, but it seems it has later been cut.

Jakob

#2 - 04/13/2015 09:10 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
